@charset "utf-8";
/* CSS Document */


/*===============================================
 Common
==================================================*/


p, ul, dl, ol, li, dt, dd { margin:0; padding:0;}
ul { padding:0 0 0 20px;}
ol { padding:0 0 0 20px}
li { margin-bottom:5px;}
.Normal p, .Normal td, .Normal li {color:#3e3e3e;}

.side-navi-title { margin:0 0 15px 0;}

/*-------------------------------------------------------------------------------
 gnavi
-----------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------
 gnavi
-----------------------------------------------------------------------------------*/

.gnavi01 ul { margin:0px; padding:0px; }

ul.gnavi    {list-style:none; padding:0px 5px; margin:0; background:url(/Portals/0/images/common/gnavi_bg.gif) left top no-repeat; width:940px; height:31px;}
.gnavi li { margin:0px; padding:0px; height:31px;line-height:0; }

ul.gnavi li {list-style:none; padding:0; margin:0; float:left;}
ul.gnavi li a{ display:block; overflow:hidden; text-indent:-10000em; height:31px; line-height:normal;}
ul.gnavi li.gnavi01 a{ background:url(/Portals/0/images/common/gnavi03.gif) 0 0 no-repeat; width:107px;}
ul.gnavi li.gnavi02 a{ background:url(/Portals/0/images/common/gnavi03.gif) -107px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi03 a{ background:url(/Portals/0/images/common/gnavi03.gif) -208px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi04 a{ background:url(/Portals/0/images/common/gnavi03.gif) -309px 0 no-repeat; width:100px;}
ul.gnavi li.gnavi05 a{ background:url(/Portals/0/images/common/gnavi03.gif) -409px 0 no-repeat; width:117px;}
ul.gnavi li.gnavi06 a{ background:url(/Portals/0/images/common/gnavi03.gif) -526px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi07 a{ background:url(/Portals/0/images/common/gnavi03.gif) -627px 0 no-repeat; width:112px;}
/*ul.gnavi li.gnavi08 a{ background:url(/Portals/0/images/common/gnavi03.gif) -663px 0 no-repeat; width:107px;}*/
ul.gnavi li.gnavi09 a{ background:url(/Portals/0/images/common/gnavi03.gif) -739px 0 no-repeat; width:119px;}
ul.gnavi li.gnavi10 a{ background:url(/Portals/0/images/common/gnavi03.gif) -858px 0 no-repeat; width:82px;}

ul.gnavi li.gnavi01 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) 0 0 no-repeat; width:107px;}
ul.gnavi li.gnavi02 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -107px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi03 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -208px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi04 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -309px 0 no-repeat; width:100px;}
ul.gnavi li.gnavi05 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -409px 0 no-repeat; width:117px;}
ul.gnavi li.gnavi06 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -526px 0 no-repeat; width:101px;}
ul.gnavi li.gnavi07 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -627px 0 no-repeat; width:112px;}
/*ul.gnavi li.gnavi08 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -663px 0 no-repeat; width:107px;}*/
ul.gnavi li.gnavi09 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -739px 0 no-repeat; width:119px;}
ul.gnavi li.gnavi10 a:hover{ background:url(/Portals/0/images/common/gnavi_over03.gif) -858px 0 no-repeat; width:82px;}

/* 20130301
ul.gnavi li.gnavi01 a{ background:url(/Portals/0/images/common/gnavi02.gif) 0 0 no-repeat; width:91px;}
ul.gnavi li.gnavi02 a{ background:url(/Portals/0/images/common/gnavi02.gif) -91px 0 no-repeat; width:88px;}
ul.gnavi li.gnavi03 a{ background:url(/Portals/0/images/common/gnavi02.gif) -179px 0 no-repeat; width:84px;}
ul.gnavi li.gnavi04 a{ background:url(/Portals/0/images/common/gnavi02.gif) -263px 0 no-repeat; width:85px;}
ul.gnavi li.gnavi05 a{ background:url(/Portals/0/images/common/gnavi02.gif) -348px 0 no-repeat; width:109px;}
ul.gnavi li.gnavi06 a{ background:url(/Portals/0/images/common/gnavi02.gif) -457px 0 no-repeat; width:91px;}
ul.gnavi li.gnavi07 a{ background:url(/Portals/0/images/common/gnavi02.gif) -548px 0 no-repeat; width:115px;}
ul.gnavi li.gnavi08 a{ background:url(/Portals/0/images/common/gnavi02.gif) -663px 0 no-repeat; width:107px;}
ul.gnavi li.gnavi09 a{ background:url(/Portals/0/images/common/gnavi02.gif) -770px 0 no-repeat; width:111px;}
ul.gnavi li.gnavi10 a{ background:url(/Portals/0/images/common/gnavi02.gif) -881px 0 no-repeat; width:59px;}

ul.gnavi li.gnavi01 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) 0 0 no-repeat; width:91px;}
ul.gnavi li.gnavi02 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -91px 0 no-repeat; width:88px;}
ul.gnavi li.gnavi03 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -179px 0 no-repeat; width:84px;}
ul.gnavi li.gnavi04 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -263px 0 no-repeat; width:85px;}
ul.gnavi li.gnavi05 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -348px 0 no-repeat; width:109px;}
ul.gnavi li.gnavi06 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -457px 0 no-repeat; width:91px;}
ul.gnavi li.gnavi07 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -548px 0 no-repeat; width:115px;}
ul.gnavi li.gnavi08 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -663px 0 no-repeat; width:107px;}
ul.gnavi li.gnavi09 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -770px 0 no-repeat; width:111px;}
ul.gnavi li.gnavi10 a:hover{ background:url(/Portals/0/images/common/gnavi_over02.gif) -881px 0 no-repeat; width:59px;}
*/

/*ul.gnavi    {list-style:none; padding:0 5px; margin:0; background:url(../images/common/gnavi_bg.gif) left bottom no-repeat;}
ul.gnavi li {list-style:none; padding:0; margin:0; float:left;}
ul.gnavi li a{ display:block; overflow:hidden;text-indent:-10000em; height:31px;}
ul.gnavi li.gnavi01 a{ background:url(../images/common/gnavi.gif) 0 0 no-repeat; width:93px;}
ul.gnavi li.gnavi02 a{ background:url(../images/common/gnavi.gif) -93px 0 no-repeat; width:89px;}
ul.gnavi li.gnavi03 a{ background:url(../images/common/gnavi.gif) -182px 0 no-repeat; width:88px;}
ul.gnavi li.gnavi04 a{ background:url(../images/common/gnavi.gif) -270px 0 no-repeat; width:89px;}
ul.gnavi li.gnavi05 a{ background:url(../images/common/gnavi.gif) -359px no-repeat; width:90px;}
ul.gnavi li.gnavi06 a{ background:url(../images/common/gnavi.gif) -449px 0 no-repeat; width:116px;}
ul.gnavi li.gnavi07 a{ background:url(../images/common/gnavi.gif) -565px 0 no-repeat; width:109px;}
ul.gnavi li.gnavi08 a{ background:url(../images/common/gnavi.gif) -674px 0 no-repeat; width:114px;}
ul.gnavi li.gnavi09 a{ background:url(../images/common/gnavi.gif) -788px no-repeat; width:88px;}
ul.gnavi li.gnavi10 a{ background:url(../images/common/gnavi.gif) -876px no-repeat; width:64px;}

ul.gnavi li.gnavi01 a:hover{ background:url(../images/common/gnavi_over.gif) 0 0 no-repeat; width:93px;}
ul.gnavi li.gnavi02 a:hover{ background:url(../images/common/gnavi_over.gif) -93px 0 no-repeat; width:89px;}
ul.gnavi li.gnavi03 a:hover{ background:url(../images/common/gnavi_over.gif) -182px 0 no-repeat; width:88px;}
ul.gnavi li.gnavi04 a:hover{ background:url(../images/common/gnavi_over.gif) -270px 0 no-repeat; width:89px;}
ul.gnavi li.gnavi05 a:hover{ background:url(../images/common/gnavi_over.gif) -359px no-repeat; width:90px;}
ul.gnavi li.gnavi06 a:hover{ background:url(../images/common/gnavi_over.gif) -449px 0 no-repeat; width:116px;}
ul.gnavi li.gnavi07 a:hover{ background:url(../images/common/gnavi_over.gif) -565px 0 no-repeat; width:109px;}
ul.gnavi li.gnavi08 a:hover{ background:url(../images/common/gnavi_over.gif) -674px 0 no-repeat; width:114px;}
ul.gnavi li.gnavi09 a:hover{ background:url(../images/common/gnavi_over.gif) -788px no-repeat; width:88px;}
ul.gnavi li.gnavi10 a:hover{ background:url(../images/common/gnavi_over.gif) -876px no-repeat; width:64px;}*/


/*-------------------------------------------------------------------------------
Footer 
-----------------------------------------------------------------------------------*/
.footer-link{padding:0 0 15px 0; overflow:hidden;_zoom:1;}
.footer-link li{ color:#FFF; float:left; list-style:none; margin:0; padding:0;}
.footer-link li a { display:block; text-indent:-1000em; overflow:hidden; height:11px;}
.footer-link li.link01 a{ background:url(../images/common/foot_navi.gif) 0 0 no-repeat; width:47px;}
.footer-link li.link02 a{ background:url(../images/common/foot_navi.gif) -47px 0 no-repeat; width:111px;}
.footer-link li.link03 a{ background:url(../images/common/foot_navi.gif) -158px 0 no-repeat; width:55px;}
.footer-link li.link04 a{ background:url(../images/common/foot_navi.gif) -213px 0 no-repeat; width:110px;}
.footer-link li.link05 a{ background:url(../images/common/foot_navi.gif) -323px 0 no-repeat; width:73px;}
.footer-link li.link06 a{ background:url(../images/common/foot_navi.gif) -396px 0 no-repeat; width:72px;}
.footer-link li.link07 a{ background:url(../images/common/foot_navi.gif) -468px 0 no-repeat; width:35px;}

.footer-link li.link01 a:hover{ background:url(../images/common/foot_navi_over.gif) 0 0 no-repeat; width:47px;}
.footer-link li.link02 a:hover{ background:url(../images/common/foot_navi_over.gif) -47px 0 no-repeat; width:111px;}
.footer-link li.link03 a:hover{ background:url(../images/common/foot_navi_over.gif) -158px 0 no-repeat; width:55px;}
.footer-link li.link04 a:hover{ background:url(../images/common/foot_navi_over.gif) -213px 0 no-repeat; width:110px;}
.footer-link li.link05 a:hover{ background:url(../images/common/foot_navi_over.gif) -323px 0 no-repeat; width:73px;}
.footer-link li.link06 a:hover{ background:url(../images/common/foot_navi_over.gif) -396px 0 no-repeat; width:72px;}
.footer-link li.link07 a:hover{ background:url(../images/common/foot_navi_over.gif) -468px 0 no-repeat; width:35px;}

